<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_ITEMSTRANSVIEW';
$path_to_root = "../..";

include($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/ui.inc"); 
include_once($path_to_root . "/sales/includes/ui/pos_customer_payments_ui.inc"); 
include_once($path_to_root . "/sales/includes/db/pos_customer_payments_db.inc");

$js = "";
$js .= get_js_open_window(800, 500);

global $systypes_array;

if (isset($_GET["trans_no"])) {
    $trans_no = $_GET["trans_no"];
}
if (isset($_GET["trans_type"])) {
    $trans_type = $_GET["trans_type"];
}

page(_($help_context = "View ".$systypes_array[$trans_type]), true, false, "", $js);

    display_heading($systypes_array[$trans_type]." #$trans_no");
    
    br(1);

    view_pos_customer_payment($trans_type, $trans_no);

end_page(true, false, false, $trans_type, $trans_no);

?>